#include<iostream>
  using namespace std;

        int i,j;
     main(){
       cout << "Please enter your numeric number, what you want::  ";
       cin >> i;
       for(j=1; j<=10;j++){
       cout <<endl<< i*j<<endl;}
    }
